\name{ncol-ConsensusPartition-method}
\alias{ncol,ConsensusPartition-method}
\title{
Number of columns in the matrix
}
\description{
Number of columns in the matrix
}
\usage{
\S4method{ncol}{ConsensusPartition}(x)
}
\arguments{

  \item{x}{A \code{\link{ConsensusPartition-class}} object.}

}
\examples{
# There is no example
NULL

}
